.form-register {
    padding: 20px;
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;

    .form-input {
        min-width: 300px;
        width: 20%;
        margin: 6px 0;
    }
}